低危 Mutt 安全漏洞

CVE编号

CVE-2020-14154

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-06-16
漏洞描述
Mutt是Michael Elkins软件开发者的一款用于类Unix系统下且基于文本的邮件客户端。
即使在响应GnuTLS证书提示时,用户拒绝过期的中间证书,Mutt 1.14.3之前的Mutt也会继续连接。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mutt mutt * Up to
(excluding)
1.14.3
运行在以下环境
系统 debian_10 mutt * Up to
(excluding)
1.10.1-2.1+deb10u1
运行在以下环境
系统 debian_9 mutt * Up to
(including)
1.7.2-1+deb9u3
运行在以下环境
系统 opensuse_Leap_15.1 mutt * Up to
(excluding)
1.10.1-lp151.2.3.1
运行在以下环境
系统 opensuse_Leap_15.2 mutt * Up to
(excluding)
1.10.1-lp152.3.3.1
运行在以下环境
系统 suse_12_SP4 mutt * Up to
(excluding)
1.10.1-55.11.1
运行在以下环境
系统 suse_12_SP5 mutt * Up to
(excluding)
1.10.1-55.11.1
运行在以下环境
系统 ubuntu_16.04 mutt * Up to
(excluding)
1.5.24-1ubuntu0.3
运行在以下环境
系统 ubuntu_16.04.7_lts mutt * Up to
(excluding)
1.5.24-1ubuntu0.3
运行在以下环境
系统 ubuntu_18.04 mutt * Up to
(excluding)
1.9.4-3ubuntu0.2
运行在以下环境
系统 ubuntu_18.04.5_lts mutt * Up to
(excluding)
1.9.4-3ubuntu0.2
运行在以下环境
系统 ubuntu_20.04 mutt * Up to
(excluding)
1.13.2-1ubuntu0.1
运行在以下环境
系统 unionos_20 mutt * Up to
(excluding)
1.10.1-2.1+deb10u1
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况